0 Replies Latest reply on Nov 16, 2009 10:41 AM by CoreyRLucier

    [svn:fx-trunk] 11854: Remove defaults-3.0.0.css for spark swc, since building spark.swc with compatibility-version= 3 is no longer supported.

    CoreyRLucier Adobe Employee

      Revision: 11854

      Revision: 11854

      Author:   clucier@adobe.com

      Date:     2009-11-16 10:41:23 -0800 (Mon, 16 Nov 2009)

      Log Message:

      ***********

      Remove defaults-3.0.0.css for spark swc, since building spark.swc with compatibility-version=3 is no longer supported.

       

      QE notes: None

      Doc notes: None

      Bugs: SDK-24096

      Reviewer: Paul/Gaurav

      Tests run: Checkin

      Is noteworthy for integration: No

       

      Ticket Links:

      ***********

          http://bugs.adobe.com/jira/browse/defaults-3

          http://bugs.adobe.com/jira/browse/SDK-24096

       

      Modified Paths:

      **************

          flex/sdk/trunk/development/eclipse/flex/spark/.actionScriptProperties

          flex/sdk/trunk/frameworks/projects/spark/build.xml

       

      Removed Paths:

      *************

          flex/sdk/trunk/frameworks/projects/spark/defaults-3.0.0.css